import request from '@/utils/request'
import { URL } from '@/config'

export function doEdit(params) {
  return request({
    url: URL.shop.chain.right.doEdit,

    method: 'post',
    params,
  })
}
